
* html #page {
	width: 100%;
	height: 100%;
	}

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	}

#page {
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height:100%;
	}

.line_color_1 {
	background-color: #000000;
	}
.line_color_2 {
	background-color: #003300;
	}
.line_color_3 {
	background-color: #99cc99;
	}

.cursor-line {
	background-color: #333333;
	}

.menu-bg {
	background-color: #003300;
	}

.content-bg {
	background-color: #ffffff;
	}

div.referenzen_title {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
  line-height: 20px;
	font-weight: bold;
	font-style: italic;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000;
  margin-bottom: 5px;
  }
hr.linie {
  height: 3px;
  color: #666;
  background-color: #666;
  margin-bottom: 20px;
  }
#hidefocus {
  text-decoration: none;
  outline: 0;
  -moz-outline: 0;
  }
img.bildumfluss {
  clear: both;
  margin-bottom: 10px;
  }
span.referenzen_text {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
  line-height: 18px;
	font-weight: normal;
	font-style: normal;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000;
  }
a.referenzen:link {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
  line-height: 17px;
	font-weight: normal;
	font-style: italic;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #666;
  }
a.referenzen:visited {
	color: #666;
  }
a.referenzen:hover {
	text-decoration: underline;
  }
a.content:link {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	font-style: italic;
	word-spacing: 0px;
	letter-spacing: 0px;
	text-decoration: none;
	color: #666;
	}
a.content:visited {
	color: #666;
	}
a.content:hover {
	text-decoration: underline;
	}

div.title {
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 20px;
  line-height: 25px;
	font-weight: bold;
	font-style: normal;
  word-spacing: 0px;
  letter-spacing: 1px;
	text-decoration: none;
	color: #000000; }

div.text, div.text ul li {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
  line-height: 20px;
	font-weight: normal;
	font-style: normal;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000000;
  }

div.pic_descr {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
  line-height: 21px;
	font-weight: bold;
	font-style: italic;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000000;
  }

div.construction {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
  line-height: 22px;
	font-weight: bold;
	font-style: italic;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000000;
  }

div.impressum_strong {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
  line-height: 24px;
	font-weight: bold;
	font-style: normal;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000000;
  }
div.impressum_normal {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
  line-height: 22px;
	font-weight: normal;
	font-style: normal;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000000;
  }
div.impressum_rights1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
  line-height: 21px;
	font-weight: bold;
	font-style: italic;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000000;
  }
div.impressum_rights2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
  line-height: 21px;
	font-weight: normal;
	font-style: normal;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000000;
  }
a.leissen:link {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
  line-height: 14px;
	font-weight: normal;
	font-style: italic;
  word-spacing: 0px;
  letter-spacing: 0px;
	text-decoration: none;
	color: #000000;
  }
a.leissen:visited {
	color: #000000;
  }
a.leissen:hover {
	text-decoration: underline;
  }
a.partner:link {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	word-spacing: 0px;
	letter-spacing: 0px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000000;
	color: #eeeeee;
	display: block;
	outline: 0;
	}
a.partner:visited {
	color: #eeeeee;
	}
a.partner:hover {
	text-decoration: underline;
	}
